<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:emp1="urn:postnl/mail/employeemaster/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/employeemaster/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:element name="EmployeeMaster" type="emp1:EmployeeMasterType">
		<xsd:annotation>
			<xsd:documentation>De natuurlijke persoon (m-v) die op grond van een overeenkomst van de instelling daadwerkelijk werkzaam is in de instelling. Hiertoe behoren onder anderen alle personen met een arbeidsovereenkomst, een toelatingsovereenkomst of een detacheringsovereenkomst, evenals waarnemers, externe dienstdoenden, uitzendkrachten, coassistenten, stagiaires, etc.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="EmployeeMasterType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element name="PersonDossier" type="co1:MasterPersonType" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation>Persoonlijke gegevens.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element name="EmployeeDossier" type="emp1:EmployeeDossierType" minOccurs="0" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation>Dienstverband obv contract.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="EmployeeDossierType">
		<xsd:sequence>
			<xsd:element ref="fi1:EmployeeID" minOccurs="0"/>
			<xsd:element ref="fi1:EmployeeDossierID" minOccurs="0"/>
			<xsd:element ref="fi1:EmployeeDossierAlternateID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:MasterEmployee" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:MasterEmployment" minOccurs="0"/>
			<xsd:element ref="co1:MasterDeployment" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
